@charset "UTF-8";
.home_footer_left {
	text-align: right;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.home_list_categories {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
}

a:link {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
a.b:link {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.test2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
a.b:visited {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
a:hover {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
a.b:hover {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
a:active {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
a.b:active {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
}


.ThemeLine {
	font-family: Verdana, Geneva, sans-serif;
	color: #fbb447;
	font-size: 24px;
	font-style: italic;
}
.ThemeLineStory {
	font-family: Verdana, Geneva, sans-serif;
	color: #fbb447;
	font-size: 12px;
}
.LandingPageHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	background-color: #666;
}
.LandingPageCopy {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

ShadowBackground {
	background-image: url(stud_welding_fasteners_images/shadow_background.jpg);
}

.home_background_shaded {
	background-image: url(stud_welding_fasteners_images/shadow_background.jpg);
}
.LandingPageCopy {
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.HighlightHeaders {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
h1 {font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	background-color: #666;
}
h2 {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	}
